Bug 247208 (CVE-2007-3508) - CVE-2007-3508 Glibc integer overflow
Summary: CVE-2007-3508 Glibc integer overflow
Status: CLOSED NOTABUG
Alias: CVE-2007-3508
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://nvd.nist.gov/nvd.cfm?cvename=C...
Whiteboard: impact=none,reported=20070629,public=...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-06 00:21 UTC by Josh Bressers
Modified: 2016-03-04 11:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-22 21:59:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2007-07-06 00:21:23 UTC
After careful analysis by Red Hat and several Glibc developers, it has been
determined that this bug is not exploitable.

A technical analysis of this flaw can be found here:
http://www.cygwin.com/ml/libc-hacker/2007-07/msg00001.html


Note You need to log in before you can comment on or make changes to this bug.